Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159576 - Need accurate instructions for burning ISOs on Linux
Summary: Need accurate instructions for burning ISOs on Linux
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: readme-burning-isos
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Karsten Wade
URL: http://fedoraproject.org/wiki/Distrib...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-05 06:10 UTC by Russell Coker
Modified: 2008-03-18 20:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-18 20:47:56 UTC


Attachments (Terms of Use)

Description Russell Coker 2005-06-05 06:10:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.0 (like Gecko)

Description of problem:
In section 4.3.3.2 the sample cdrecord command lines should include the -pad 
option.  This will cause cdrecord to give the same functionality as X-CD-Roast 
in section 4.3.2.1.  This functionality is required to burn Fedora discs that 
can be read in some of the cheaper and nastier CD-ROM drives. 
 
Also please make an appropriate note that omitting the -pad option may result 
in discs that fail the media check of a Fedora install and may in some 
situations cause an install to abort. 
 
RHL9 isn't supported any more, but the web page is linked from the following 
URL so it's still current. 
http://fedora.redhat.com/download/#write 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
... 

Additional info:

Comment 1 Russell Coker 2005-06-06 05:15:58 UTC
Also sometimes the default pad option is not sufficient for some bad CD-ROM 
drives. 
 
One of my CD-ROM drives won't correctly read disks unless I have a pad size of 
60 or more sectors so I am currently burning CDs with an 80 sector padding via 
the padsize=80s option to cdrecord. 
 
It is probably worth noting that increasing the padsize is a good idea if the 
discs are not readable. 

Comment 2 John Ha 2005-06-20 17:39:53 UTC
Assigning this to the appropriate owner (Fedora component of RH website) as the
Getting Started Guide for Red Hat Linux is no longer supported and will not be
updated. The actual fedora webpage in question
http://fedora.redhat.com/download/) should have the instructions on-page.

Comment 3 John Ha 2005-06-20 18:09:59 UTC
Re-assigning to current Fedora web admin.

Comment 4 Patrick Barnes 2007-05-27 04:35:33 UTC
A new draft document provides burning instructions that could be expanded to 
include detailed burning instructions for Linux users:

http://fedoraproject.org/wiki/Docs/Drafts/BurningDiscs

Once that document is graduated from a draft, it can be pointed to from the 
download instructions instead.  The download instructions have themselves 
moved to:

http://fedoraproject.org/wiki/Distribution/Download


Comment 5 Paul W. Frields 2007-05-27 13:58:02 UTC
This doc is now available at http://docs.fedoraproject.org ("Burning Fedora
Discs").  Reassigning to proper component.

Comment 6 Paul W. Frields 2008-03-18 20:47:56 UTC
In our current and future Desktop User Guide we cover using the distro's
existing burn features to do this work.  That is probably the best solution for
Linux; we have a very small chance of covering 100% of hardware cases, and a
larger chance of screwing someone else up by trying to do so.

Comment 7 Paul W. Frields 2008-03-18 20:49:12 UTC
Should have noted, we also provide that link in our Burning Discs document.


Note You need to log in before you can comment on or make changes to this bug.